[Startup]
;Manager
InstallManager =              ;Yes/No
CommandMode =                 ;Yes/No

;Client
DisablePasswordChange	=	;

;Pub
FastInstall	= 		; Yes/No
InstallTargetDir= 		; Default install target dir
AutoInstall	= 		; Yes/No
NoRebootWindow 	= 		; Yes/No
DefPassword	= 		; Yes/No
NewPassword	= 	; 0~8 characters
ShowTrayIcon	=            ; Yes/No
DefaultChannel  = 		;0 ~ 29
InstallVGAFilterDriver=	;Yes/No
InstallVGAMirrorDriver=       ;Yes/No
InstallVGAMirrorDriver64=	;Yes/No
ShowUrl = 			;Yes/No							
ShowExmail = 		;Yes/No	
InstallExeCount 	= 0;
InstallExePath(0)	= ;	
InstallExeParam(0)	= ;
InstallExePath(1)	= ;	
InstallExeParam(1)	= ;



[HELP]
REPLACE         = HELP.pdf              ;

[COPYTO]
FILE1.src = SubmitFile.ads
FILE1.obj = \Organs\SubmitFile.ads